
.dostopnost-hover{
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.dostopnost-hover:hover{
    background-color: #ced4da;
}
.crn-cursor .cursor:hover {
    cursor: url("../assets/cursor/bh2.cur"), auto ;
}
.crn-cursor a:hover {
    cursor: url("../assets/cursor/bh2.cur"), auto ;
}

.crn-cursor {
    cursor: url("../assets/cursor/b2.cur"), auto ;
}


.bel-cursor .cursor:hover {
    cursor: url("../assets/cursor/wh2.cur"), auto ;
}
.bel-cursor a:hover {
    cursor: url("../assets/cursor/wh2.cur"), auto ;
}

.bel-cursor {
    cursor: url("../assets/cursor/w2.cur"), auto ;
}

.zoom{
    zoom:1.4!important;
}
.underline a{
    text-decoration: underline!important;
    text-decoration-color: red!important;
    
}

.underlineh h1,
.underlineh h2,
.underlineh h3,
.underlineh h4,
.underlineh h5,
.underlineh h6
 {
    text-decoration: underline !important;
    text-decoration-color: red !important;
}

.pokazi-opisi-slik .opisi-slik{
    display: block!important;
}

.opisi-slik{
        display: none;
    font-size: 15px !important;
    max-width: 180px !important;
    line-height: 1 !important;
    margin: 0 auto !important;
    font-weight: 400 !important;
    text-align: center !important;
    background: #ffffe0 !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 10px !important;
    border: solid 1px #235a52 !important;
    border-radius: 0 !important;
}

.greyscale{
    -webkit-filter: grayscale(1) !important;
            filter: grayscale(1) !important;
}
.invert{
    -webkit-filter: invert(100%) !important;
            filter: invert(100%) !important;
}

.invert .hamburger-main .bar{
    background-color: white!important;
}


/* .invert h2,
.invert h3,
.invert .fw-bold,
.invert .lead{
    color: white!important
}

.invert h1,
.invert h5,
.invert .nav-link,
.invert p,
.invert .news-headline,
.invert li,
.invert span,
.invert strong,
.invert .subsection-title,
.invert a{
    color: black!important;
}



.invert a{
    color: black!important;
}

.invert .novica-desno p,
.invert .novica-desno h5{
    color: black !important;
}

.invert .working-hours h3,
.invert .working-hours strong,
.invert .working-hours p,
.invert .address h3,
.invert .address strong,
.invert .address p,
.invert .address a{
    color: black !important;
}

.invert .price-list p{
    color: black !important;
}

.invert .org-card h1,
.invert .org-card h2,
.invert .org-card h3,
.invert .org-card h5,
.invert .org-card .nav-link,
.invert .org-card p,
.invert .org-card strong{
    color: black !important;
}

.invert .exhibit-quote{
    color: white!important;
}
.invert .offcanvas p,
.invert .offcanvas a,
.invert .offcanvas strong,
.invert .offcanvas h5,
.invert .offcanvas h2{
    color: black!important;
}


.invert aside .nav-link{
    color: black!important;
} 

.invert .dostopnost-absolutno{
    color:white;
} */

a:focus-visible {
    outline: 2px solid #ff0000!important; 
    outline-offset: 2px; 
}


